<?php

$array = array(
    "error" => 0,
    "notification-mail-number" => count($DLA->Select("Select * From app_notification WHERE nMode='0'")),
    "notification-help-number" => count($DLA->Select("Select * From app_notification WHERE nMode='1'"))
);
$empty = array();
$empty[] = $array;
echo json_encode($empty, JSON_UNESCAPED_UNICODE);